## rust-hyper-rustls-0.24 0.24.2

=== debian/changelog ===
rust-hyper-rustls-0.24 (0.24.2-1) unstable; urgency=medium

  * Package hyper-rustls 0.24.2 from crates.io using debcargo 2.7.7

 -- kpcyrd <git@rxv.cc>  Wed, 12 Mar 2025 11:00:40 +0000
