=== debian/control ===
Source: rust-hyper-rustls-0.24
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev <!nocheck>,
 librust-hyper-0.14+http1-dev <!nocheck>,
 librust-hyper-0.14+runtime-dev <!nocheck>,
 librust-hyper-0.14+server-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-rustls-0.21+logging-dev (>= 0.21.6-~~) <!nocheck>,
 librust-rustls-0.21+tls12-dev (>= 0.21.6-~~) <!nocheck>,
 librust-rustls-0.21-dev (>= 0.21.6-~~) <!nocheck>,
 librust-rustls-native-certs-0.6+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-rustls-0.24+logging-dev <!nocheck>,
 librust-tokio-rustls-0.24+tls12-dev <!nocheck>,
 librust-tokio-rustls-0.24-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-rustls-0.24]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-rustls-0.24
Homepage: https://github.com/rustls/hyper-rustls
X-Cargo-Crate: hyper-rustls
Rules-Requires-Root: no

Package: librust-hyper-rustls-0.24-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+http2-dev,
 librust-hyper-0.14+runtime-dev,
 librust-hyper-0.14+server-dev,
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-rustls-0.21+logging-dev (>= 0.21.6-~~),
 librust-rustls-0.21+tls12-dev (>= 0.21.6-~~),
 librust-rustls-0.21-dev (>= 0.21.6-~~),
 librust-rustls-native-certs-0.6+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-rustls-0.24+logging-dev,
 librust-tokio-rustls-0.24+tls12-dev,
 librust-tokio-rustls-0.24-dev
Provides:
 librust-hyper-rustls-0-dev (= ${binary:Version}),
 librust-hyper-rustls-0+acceptor-dev (= ${binary:Version}),
 librust-hyper-rustls-0+default-dev (= ${binary:Version}),
 librust-hyper-rustls-0+http1-dev (= ${binary:Version}),
 librust-hyper-rustls-0+http2-dev (= ${binary:Version}),
 librust-hyper-rustls-0+log-dev (= ${binary:Version}),
 librust-hyper-rustls-0+logging-dev (= ${binary:Version}),
 librust-hyper-rustls-0+native-tokio-dev (= ${binary:Version}),
 librust-hyper-rustls-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-hyper-rustls-0+tls12-dev (= ${binary:Version}),
 librust-hyper-rustls-0+tokio-runtime-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+acceptor-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+default-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+http1-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+http2-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+log-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+logging-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+native-tokio-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+rustls-native-certs-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+tls12-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+tokio-runtime-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+acceptor-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+default-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+http1-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+http2-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+log-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+logging-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+native-tokio-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+rustls-native-certs-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+tls12-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.2+tokio-runtime-dev (= ${binary:Version})
Replaces:
 librust-hyper-rustls-dev (<< 0.24.3~)
Breaks:
 librust-hyper-rustls-dev (<< 0.24.3~)
Description: Rustls+hyper integration for pure rust HTTPS - Rust source code
 Source code for Debianized Rust crate "hyper-rustls"
