=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2 --all-targets --all-features
Features: test-name=rust-hyper-rustls-0.24:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-rustls-0.21+tls12-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2 --all-targets --no-default-features --features acceptor
Features: test-name=librust-hyper-rustls-0.24-dev:acceptor
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-rustls-0.21+tls12-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2 --all-targets
Features: test-name=librust-hyper-rustls-0.24-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-rustls-0.21+tls12-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2 --all-targets --no-default-features --features http1
Features: test-name=librust-hyper-rustls-0.24-dev:http1
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-rustls-0.21+tls12-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2 --all-targets --no-default-features --features http2
Features: test-name=librust-hyper-rustls-0.24-dev:http2
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-rustls-0.21+tls12-dev, librust-rustls-pemfile-2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2 --all-targets --no-default-features --features log
Features: test-name=librust-hyper-rustls-0.24-dev:log
